[
  {
    "title": "제우스",
    "url": "https://namu.wiki/w/제우스",
    "page_title": "제우스",
    "keywords": [
      "제우스",
      "개요",
      "특징",
      "명칭",
      "기원과 발전",
      "행적",
      "탄생",
      "신들의 왕이 되다: 티타노마키아",
      "티포노마키아",
      "기간토마키아",
      "트로이 전쟁",
      "로마에서의 숭배",
      "기나긴 통치의 끝",
      "그리스도교와 제우스",
      "신화의 해석",
      "강간범 및 난봉꾼",
      "제우스의 구애 및 사통, 강간 목록",
      "능력",
      "권능 / 전투력",
      "무기",
      "기타",
      "매체에서의 등장"
    ],
    "anecdote_keywords": [
      "로마에서의 숭배",
      "신화의 해석",
      "기타"
    ],
    "error": null,
    "order": 1,
    "name": "제우스"
  },
  {
    "title": "헤라",
    "url": "https://namu.wiki/w/헤라",
    "page_title": "헤라",
    "keywords": [
      "헤라",
      "개요",
      "신격의 기원",
      "행적",
      "특징",
      "외모",
      "자식들",
      "기타",
      "대중매체",
      "외부 링크"
    ],
    "anecdote_keywords": [
      "기타",
      "대중매체"
    ],
    "error": null,
    "order": 2,
    "name": "헤라"
  },
  {
    "title": "포세이돈",
    "url": "https://namu.wiki/w/포세이돈",
    "page_title": "포세이돈",
    "keywords": [
      "포세이돈",
      "개요",
      "신격의 기원",
      "어원",
      "특징",
      "외모",
      "가계도",
      "포세이돈의 구애 목록",
      "위상",
      "창작물에서의 포세이돈",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "만화로 읽는 초등 인문학 그리스 로마 신화",
      "에이지 오브 미쏠로지",
      "수학도둑",
      "최강 시리즈",
      "외부 링크",
      "넵튠"
    ],
    "anecdote_keywords": [
      "창작물에서의 포세이돈",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "만화로 읽는 초등 인문학 그리스 로마 신화"
    ],
    "error": null,
    "order": 3,
    "name": "포세이돈"
  },
  {
    "title": "데메테르",
    "url": "https://namu.wiki/w/데메테르",
    "page_title": "데메테르",
    "keywords": [
      "데메테르",
      "개요",
      "신격의 기원",
      "가족 관계",
      "특징",
      "납치된 딸 페르세포네를 찾아서",
      "엘레우시스 설화",
      "도마뱀이 된 아스칼라보스",
      "엘레우시스 비교(秘敎)",
      "아리온과 데스포이나",
      "에뤼시크톤 이야기",
      "이아시온과의 사랑",
      "에리뉘스 테르포우시아",
      "대중매체",
      "외부 링크"
    ],
    "anecdote_keywords": [
      "가족 관계",
      "엘레우시스 설화",
      "에뤼시크톤 이야기",
      "이아시온과의 사랑",
      "대중매체"
    ],
    "error": null,
    "order": 4,
    "name": "데메테르"
  },
  {
    "title": "아테나",
    "url": "https://namu.wiki/w/아테나",
    "page_title": "아테나",
    "keywords": [
      "아테나",
      "개요",
      "신격의 기원",
      "특징",
      "다른 신들과의 관계",
      "헤라",
      "아레스",
      "아프로디테",
      "제우스",
      "포세이돈",
      "아르테미스",
      "헤르메스",
      "다른 신들",
      "그 외 신화 속 행적",
      "대중매체",
      "외부 링크",
      "한국어",
      "영어",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "그 외 신화 속 행적",
      "대중매체"
    ],
    "error": null,
    "order": 5,
    "name": "아테나"
  },
  {
    "title": "아폴론",
    "url": "https://namu.wiki/w/아폴론",
    "page_title": "아폴론",
    "keywords": [
      "아폴론",
      "개요",
      "신격의 기원",
      "특징",
      "태양신으로서",
      "별칭",
      "연애사",
      "아폴론의 구애 목록",
      "기타",
      "대중매체",
      "외부 링크",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "기타",
      "대중매체"
    ],
    "error": null,
    "order": 6,
    "name": "아폴론"
  },
  {
    "title": "아르테미스",
    "url": "https://namu.wiki/w/아르테미스",
    "page_title": "아르테미스",
    "keywords": [
      "아르테미스",
      "개요",
      "신격의 기원",
      "특징",
      "탄생 신화",
      "신격",
      "달의 여신",
      "사냥과 궁술의 여신",
      "순결한 처녀신",
      "남성과의 관계",
      "미모",
      "그리스 로마 신화에서의 행적들",
      "악타이온",
      "오리온",
      "키오네",
      "힙폴뤼토스",
      "칼리돈의 멧돼지 사냥",
      "헤라클레스의 12과업",
      "기간토마키아",
      "파리스의 심판",
      "트로이 전쟁",
      "아트레이드의 비극",
      "오디세이아",
      "아이네이스",
      "오토스와 에피알테스",
      "니오베의 자식 학살",
      "아레스의 재판",
      "브리토마르티스",
      "티포노마키아",
      "기타 신앙",
      "소아시아의 아르테미스 신앙",
      "별칭",
      "대중매체"
    ],
    "anecdote_keywords": [
      "탄생 신화",
      "그리스 로마 신화에서의 행적들",
      "기타 신앙",
      "대중매체"
    ],
    "error": null,
    "order": 7,
    "name": "아르테미스"
  },
  {
    "title": "아레스",
    "url": "https://namu.wiki/w/아레스",
    "page_title": "아레스",
    "keywords": [
      "아레스",
      "개요",
      "신격의 기원",
      "위상",
      "고대 그리스",
      "아테나와의 비교",
      "헬레니즘 시대",
      "고대 로마",
      "여러 전승",
      "여자들과 자녀",
      "외모와 연애사",
      "아프로디테 설화",
      "아버지로서",
      "알킵페와 아레오파고스(Areopagus) 설화",
      "그 외의 설화",
      "알로아다이 설화",
      "현대의 재평가?",
      "기타",
      "대중매체",
      "외부 링크",
      "영어",
      "한국어",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "여러 전승",
      "아프로디테 설화",
      "알킵페와 아레오파고스(Areopagus) 설화",
      "그 외의 설화",
      "알로아다이 설화",
      "현대의 재평가?",
      "기타",
      "대중매체"
    ],
    "error": null,
    "order": 8,
    "name": "아레스"
  },
  {
    "title": "아프로디테",
    "url": "https://namu.wiki/w/아프로디테",
    "page_title": "아프로디테",
    "keywords": [
      "아프로디테",
      "개요",
      "신화에서의 묘사",
      "기원 및 해석",
      "탄생 신화",
      "아레스와의 관계",
      "헤르메스와의 관계",
      "퓌그말리온 신화",
      "이피스와 아낙사레테",
      "탄호이저 전설",
      "프쉬케 이야기",
      "아도니스 이야기",
      "아탈란테와 힙포메네스",
      "아이네이스",
      "네리테스 이야기",
      "남자들과 자녀",
      "여담",
      "창작물"
    ],
    "anecdote_keywords": [
      "신화에서의 묘사",
      "탄생 신화",
      "퓌그말리온 신화",
      "탄호이저 전설",
      "프쉬케 이야기",
      "아도니스 이야기",
      "네리테스 이야기",
      "여담",
      "창작물"
    ],
    "error": null,
    "order": 9,
    "name": "아프로디테"
  },
  {
    "title": "헤파이스토스",
    "url": "https://namu.wiki/w/헤파이스토스",
    "page_title": "헤파이스토스",
    "keywords": [
      "헤파이스토스",
      "개요",
      "신격의 기원",
      "특징",
      "헤파이스토스의 부인들",
      "능력",
      "기술자",
      "전투력",
      "기타",
      "매체에서",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "망치하르방",
      "그리스 로마 신화 - 신들의 사생활",
      "소울 칼리버 시리즈",
      "외부 링크",
      "한국어",
      "영어",
      "일본어",
      "중국어"
    ],
    "anecdote_keywords": [
      "기타",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "그리스 로마 신화 - 신들의 사생활"
    ],
    "error": null,
    "order": 10,
    "name": "헤파이스토스"
  },
  {
    "title": "헤르메스",
    "url": "https://namu.wiki/w/헤르메스",
    "page_title": "헤르메스",
    "keywords": [
      "헤르메스",
      "개요",
      "신격의 기원",
      "특징",
      "성장 과정",
      "신화에서",
      "현실에서",
      "창작물",
      "해당 신에게서 이름을 딴 것들",
      "해당 신이 모델이 된 인물들",
      "신을 죽이는 방법",
      "쿠키런 시리즈",
      "쿠키런: 킹덤",
      "해당 신이 등장하는 창작물",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "원더우먼",
      "하데스타운",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "신화에서",
      "창작물",
      "해당 신에게서 이름을 딴 것들",
      "해당 신이 등장하는 창작물",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화"
    ],
    "error": null,
    "order": 11,
    "name": "헤르메스"
  },
  {
    "title": "디오니소스",
    "url": "https://namu.wiki/w/디오니소스",
    "page_title": "디오니소스",
    "keywords": [
      "디오니소스",
      "개요",
      "신격의 기원",
      "상세",
      "신화 속 외모 묘사",
      "탄생과 성장",
      "제우스와 세멜레",
      "제우스와 페르세포네",
      "어린 시절",
      "숭배",
      "신화 속 디오니소스",
      "디오니소스의 별칭들",
      "대중 매체에서",
      "만화로 보는 그리스 로마 신화",
      "홍은영의 그리스 로마 신화",
      "만화로 읽는 초등 인문학 그리스 로마 신화",
      "올림포스 가디언",
      "로어 올림푸스",
      "던전에서 만남을 추구하면 안 되는 걸까",
      "트랜스포머 시리즈",
      "2024 파리 올림픽",
      "디지몬 시리즈",
      "기타"
    ],
    "anecdote_keywords": [
      "신화 속 외모 묘사",
      "숭배",
      "신화 속 디오니소스",
      "만화로 보는 그리스 로마 신화",
      "홍은영의 그리스 로마 신화",
      "만화로 읽는 초등 인문학 그리스 로마 신화",
      "기타"
    ],
    "error": null,
    "order": 12,
    "name": "디오니소스"
  },
  {
    "title": "하데스",
    "url": "https://namu.wiki/w/하데스",
    "page_title": "하데스",
    "keywords": [
      "하데스",
      "개요",
      "신격의 기원",
      "특징",
      "가계도",
      "페르세포네 납치와 사랑",
      "기타",
      "대중문화 속의 하데스",
      "목록",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화",
      "에이지 오브 미쏠로지",
      "삼국지 천명 시리즈에서의 하데스",
      "가수 강수지의 노래",
      "드라마 유령에 등장하는 천재 해커",
      "관련 문서",
      "외부 링크",
      "한국어",
      "영어",
      "일본어",
      "중국어"
    ],
    "anecdote_keywords": [
      "페르세포네 납치와 사랑",
      "기타",
      "만화로 보는 그리스 로마 신화, 홍은영의 그리스 로마 신화"
    ],
    "error": null,
    "order": 13,
    "name": "하데스"
  },
  {
    "title": "헤스티아",
    "url": "https://namu.wiki/w/헤스티아",
    "page_title": "헤스티아",
    "keywords": [
      "헤스티아",
      "개요",
      "신격의 기원",
      "특징",
      "지위와 역할",
      "최고의 선신",
      "올림포스 최초의 처녀신",
      "너무 적은 비중",
      "대중매체",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "대중매체"
    ],
    "error": null,
    "order": 14,
    "name": "헤스티아"
  },
  {
    "title": "프로메테우스",
    "url": "https://namu.wiki/w/프로메테우스",
    "page_title": "프로메테우스",
    "keywords": [
      "프로메테우스",
      "개요",
      "특징",
      "행적",
      "고전",
      "매체",
      "올림포스 가디언",
      "장난꾸러기 신 이야기 코로코로 포론",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "장난꾸러기 신 이야기 코로코로 포론"
    ],
    "error": null,
    "order": 15,
    "name": "프로메테우스"
  },
  {
    "title": "크로노스",
    "url": "https://namu.wiki/w/크로노스",
    "page_title": "크로노스",
    "keywords": [
      "크로노스",
      "개요",
      "농경의 신",
      "매체에서의 모습",
      "시간의 신"
    ],
    "anecdote_keywords": [],
    "error": null,
    "order": 16,
    "name": "크로노스"
  },
  {
    "title": "에로스",
    "url": "https://namu.wiki/w/에로스",
    "page_title": "에로스",
    "keywords": [
      "에로스",
      "개요",
      "전승",
      "카오스와 동시대의 신으로 묘사되는 경우",
      "아프로디테의 아들로 묘사되는 경우",
      "프시케 설화",
      "기타",
      "대중매체"
    ],
    "anecdote_keywords": [
      "전승",
      "프시케 설화",
      "기타",
      "대중매체"
    ],
    "error": null,
    "order": 17,
    "name": "에로스"
  },
  {
    "title": "헤라클레스",
    "url": "https://namu.wiki/w/헤라클레스",
    "page_title": "헤라클레스",
    "keywords": [
      "헤라클레스",
      "개요",
      "특징",
      "이름",
      "주요 전승들",
      "탄생",
      "성장기",
      "헤라클레스의 선택",
      "모험의 시작",
      "12과업",
      "네메아의 사자 처치",
      "히드라 처치",
      "황금뿔 사슴 타이게테 생포",
      "에리만토스의 멧돼지 생포",
      "아우게이아스 왕의 우리 청소",
      "스팀팔로스의 새 사냥",
      "크레타의 황소 생포",
      "디오메데스 왕의 식인 말 생포",
      "히폴리테의 허리띠 구해오기",
      "게리온의 소를 데려오기",
      "황금사과를 구해오기",
      "케르베로스 생포",
      "옴팔레 여왕의 노예",
      "그 이후",
      "최후",
      "불사의 신이 되다",
      "다양한 전승",
      "스파르타의 전승",
      "아르고 호 원정",
      "VS 신",
      "테세우스 구출",
      "트로이 침공",
      "해학",
      "헤라클레스의 기둥",
      "헤라클레스의 대제단",
      "기타 전승 및 언급",
      "알레고리적 해석",
      "현대인의 관점",
      "가족관계",
      "대중매체에서",
      "여담"
    ],
    "anecdote_keywords": [
      "이름",
      "주요 전승들",
      "최후",
      "다양한 전승",
      "스파르타의 전승",
      "기타 전승 및 언급",
      "가족관계",
      "대중매체에서",
      "여담"
    ],
    "error": null,
    "order": 18,
    "name": "헤라클레스"
  },
  {
    "title": "페르세우스",
    "url": "https://namu.wiki/w/페르세우스",
    "page_title": "페르세우스",
    "keywords": [
      "페르세우스",
      "개요",
      "생애",
      "탄생",
      "메두사를 처단하다",
      "안드로메다와의 만남",
      "어머니의 원수인 폴리덱테스를 처단하다",
      "결국 이루어진 신탁",
      "아르고스를 떠나다",
      "미케네의 초대 왕",
      "최후",
      "평가",
      "가계 및 혈통",
      "기타",
      "대중매체",
      "관련 문서",
      "동음이의어",
      "마케도니아의 군주",
      "소련의 스파이"
    ],
    "anecdote_keywords": [
      "최후",
      "평가",
      "기타",
      "대중매체"
    ],
    "error": null,
    "order": 19,
    "name": "페르세우스"
  },
  {
    "title": "테세우스",
    "url": "https://namu.wiki/w/테세우스",
    "page_title": "테세우스",
    "keywords": [
      "테세우스",
      "개요",
      "일대기",
      "아버지를 찾아",
      "미노타우로스 퇴치",
      "오이디푸스와의 만남",
      "몰락",
      "해설",
      "평가",
      "기타",
      "대중 문화에서",
      "만화로 보는 그리스 로마 신화",
      "그 외",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "평가",
      "기타",
      "만화로 보는 그리스 로마 신화"
    ],
    "error": null,
    "order": 20,
    "name": "테세우스"
  },
  {
    "title": "오디세우스",
    "url": "https://namu.wiki/w/오디세우스",
    "page_title": "오디세우스",
    "keywords": [
      "오디세우스",
      "개요",
      "어원",
      "특징",
      "일대기",
      "트로이 전쟁",
      "병역기피 시도",
      "결국은 참전하다",
      "전쟁 이후",
      "《오디세이아》",
      "키클롭스의 동굴",
      "아이올로스의 섬",
      "키르케의 섬",
      "헬리오스의 소",
      "칼립소의 섬",
      "파이에케스 족(族)",
      "구혼자들 처단",
      "말년",
      "《텔레고네이아》",
      "《비블리오테케》",
      "그 외",
      "가계도",
      "평가",
      "긍정적 평가",
      "부정적 평가",
      "총평",
      "대중매체에서의 오디세우스",
      "기타"
    ],
    "anecdote_keywords": [
      "평가",
      "긍정적 평가",
      "부정적 평가",
      "대중매체에서의 오디세우스",
      "기타"
    ],
    "error": null,
    "order": 21,
    "name": "오디세우스"
  },
  {
    "title": "아킬레우스",
    "url": "https://namu.wiki/w/아킬레우스",
    "page_title": "아킬레우스",
    "keywords": [
      "아킬레우스",
      "개요",
      "생애",
      "《일리아스》",
      "아가멤논과의 불화",
      "파트로클로스의 죽음",
      "헥토르와의 결투",
      "《아이디오피스》",
      "사후 전승",
      "인간 관계",
      "파트로클로스",
      "그 외",
      "가계도",
      "평가",
      "인품",
      "긍정적 평가",
      "부정적 평가",
      "현대인의 관점에서",
      "옹호",
      "총평",
      "다른 영웅들과의 비교",
      "여담",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "파트로클로스의 죽음",
      "사후 전승",
      "평가",
      "긍정적 평가",
      "부정적 평가",
      "여담"
    ],
    "error": null,
    "order": 22,
    "name": "아킬레우스"
  },
  {
    "title": "오르페우스",
    "url": "https://namu.wiki/w/오르페우스",
    "page_title": "오르페우스",
    "keywords": [
      "오르페우스",
      "개요",
      "신화에서의 행적",
      "평가",
      "오르페우스 밀교",
      "유사한 신화",
      "미디어",
      "만화로 보는 그리스 로마 신화",
      "올림포스 가디언",
      "그 외",
      "모티브로 삼은 작품"
    ],
    "anecdote_keywords": [
      "신화에서의 행적",
      "평가",
      "유사한 신화",
      "미디어",
      "만화로 보는 그리스 로마 신화"
    ],
    "error": null,
    "order": 23,
    "name": "오르페우스"
  },
  {
    "title": "이아손",
    "url": "https://namu.wiki/w/이아손",
    "page_title": "이아손",
    "keywords": [
      "이아손",
      "개요",
      "일대기",
      "기타",
      "이름에 대하여",
      "각종 매체에서의 이아손",
      "아르고 황금 대탐험",
      "신곡 지옥편",
      "갓 오브 워 2",
      "만화로 보는 그리스 로마 신화",
      "올림포스 가디언",
      "Fate 시리즈",
      "Rise of the Argonauts",
      "하루만 네가 되고 싶어",
      "초등 인문학 그리스 로마 신화",
      "신화 속 양치기 노예가 되었다",
      "R-TYPE 시리즈"
    ],
    "anecdote_keywords": [
      "기타",
      "이름에 대하여",
      "만화로 보는 그리스 로마 신화",
      "초등 인문학 그리스 로마 신화",
      "신화 속 양치기 노예가 되었다"
    ],
    "error": null,
    "order": 24,
    "name": "이아손"
  },
  {
    "title": "메두사",
    "url": "https://namu.wiki/w/메두사",
    "page_title": "메두사",
    "keywords": [
      "메두사",
      "개요",
      "전승",
      "대중매체",
      "기타",
      "외부 링크"
    ],
    "anecdote_keywords": [
      "전승",
      "대중매체",
      "기타"
    ],
    "error": null,
    "order": 25,
    "name": "메두사"
  },
  {
    "title": "미다스",
    "url": "https://namu.wiki/w/미다스",
    "page_title": "미다스",
    "keywords": [
      "미다스",
      "개요",
      "행적",
      "여담",
      "대중매체에서",
      "만화로 보는 그리스 로마 신화",
      "올림포스 가디언",
      "갓 오브 워: 고스트 오브 스파르타",
      "그리스 로마 신화 : 전설의 수호자들"
    ],
    "anecdote_keywords": [
      "여담",
      "대중매체에서",
      "만화로 보는 그리스 로마 신화",
      "그리스 로마 신화 : 전설의 수호자들"
    ],
    "error": null,
    "order": 26,
    "name": "미다스"
  },
  {
    "title": "시시포스",
    "url": "https://namu.wiki/w/시시포스",
    "page_title": "시시포스",
    "keywords": [
      "시시포스",
      "개요",
      "가족관계",
      "일대기",
      "아우톨리코스와의 대결",
      "에뤼시크톤과의 악연",
      "영원한 형벌",
      "대중매체",
      "여담",
      "관련 문서"
    ],
    "anecdote_keywords": [
      "가족관계",
      "대중매체",
      "여담"
    ],
    "error": null,
    "order": 27,
    "name": "시시포스"
  },
  {
    "title": "이카로스",
    "url": "https://namu.wiki/w/이카로스",
    "page_title": "이카로스",
    "keywords": [
      "이카로스",
      "개요",
      "이름을 딴 것들",
      "대중매체",
      "서방 프로젝트의 등장인물",
      "파이브 스타 스토리의 등장인물 발란셰 파티마"
    ],
    "anecdote_keywords": [
      "이름을 딴 것들",
      "대중매체"
    ],
    "error": null,
    "order": 28,
    "name": "이카로스"
  }
]